#top{
  height: auto;
  padding: 5px 0;
  text-align:center;
  margin-bottom: 5px;
}
#top a{
  color:#000000;
  margin-left: 5px;
}

#nav h1{
  padding: 10px;
}
#nav h1 img{
  max-width: 40%;
}

#navbar.mobilegone{
  display:none;
}
#navbar.mobilehere{
  display:block;
}

#mobilenavbutton{
  display:block;
  float:right;
  margin: 15px 15px 0 0;
}
#nav ul{
  position:static;
}
#nav ul li{
  float: none;
  text-align:center;
}
#nav ul li a{
  border: none !important;
  padding: 15px 5px;
}
#nav ul li a.current{
  background-color: #FFC10E;
}

#nav .container{
  width:100%;
}

.image .banner h2{
  font-size: 35px;
  line-height: 35px;
}

.person .about{
  float:none;
  width: 100%;
}

.person img.mobilephoto{
  display: block;
  float:right;
  width: 40%;
  margin: 0 0 10px 10px;
}
.desktopphoto{ display:none; }

.person .button{
  width:100%;
}



.homeboxes{
  display:none;
}